article
{
    height: 100%;
}

/* NAV - TOP Menu*/
nav
{
    background-color: #fff;
    width: 100%;
    position: fixed;
    z-index: 10000;
    cursor: default;
    height: 40px;
}

#nav_logo
{
    line-height: 40px;
    float: left;
    width: 19%;
    text-align: left;
    margin: 5px 0;
    padding-left: 1%;
}

#nav_menu
{
    float: left;
    width: 55%;
    text-align: center;
    line-height: 35px;
    font-size: 0.5em;
}

.nav_menu_content a 
{
	padding: 0;
    color: #000;
}

.nav_menu_content a:hover
{
    color: #000 !important;
}

.nav_menu_content a::after 
{
	position: absolute;
    top: 100%;
	left: 0;
	height: 1px;
    width: 100%;
	background: #e70731;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.nav_menu_content a:hover::after,
.nav_menu_content a:focus::after 
{
	height: 5px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

#nav_social
{
    float: left;
    width: 24%; 
    text-align: right;
    line-height: 40px;
    margin: -3px 0;
    padding-right: 1%;
}

#nav_social a
{
    padding: 0 0.1em; 
    color: #000;
}

/*  BODY  */

#container
{
    display: block;
    height: 100%;
    width: 100%;
    text-align: center;
}

.content
{
    display: block;
    height: 100%; 
    width: 90%;
    text-align: center;
    margin: 0 auto 0 auto;
    padding-top: 40px;
}

/* 
    Top 
*/

#top
{
    position: relative;
    height: 100%;  
    text-align: center;
}

#top_center
{
    height: 50%;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-top: 40%;
}

#top_center_logo_text
{
    float: left; 
    width: 42.6%;
}

#top_center_logo
{
    float: left;
    width: 14.8%;
}

#top_center_claim
{
    float: left;
    width: 42.6%;
}

#top_bottom
{
    position: relative;
    height: 10%;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    padding-top: 10%;
    text-align: center;
}

#top_bottom_awards_left
{
    
    float: left;
    width: 14.28%;
    padding: 0;
    margin: 0;
    text-align: right;
}

#top_bottom_awards
{
    float: left;
    width: 71.4%;
    padding: 0;
    margin: 0;
}

#top_bottom_awards a
{
    position: relative;
    max-width: 18%;
    padding: 0;
    margin: 0;
}

#top_bottom_awards_right
{
    float: left;
    width: 14.28%;
    padding: 0;
    margin: 0;
    text-align: left;
}

.top_bottom_contents
{
    position: relative;
    max-width: 7.0%; 
    padding: 0;
    margin: 0;
}

/*
    GAMES
*/

#games
{
    display: block;
    height: 100%;
    width: 100%;
    border: none;
}

/*
    ABOUT
*/

#about
{
    display: block;
    height: 100%;
    width: 100%;
    border: none;
}

/*

    JOBS

*/

iframe#jobs
{
    position:relative;
    top: 25%;
	left:0px;
	width: 100%;
	height: 50%;
	border: 0;
}

/*
    CONTACT
*/

.contact
{
    height: 75%; 
}

#contact_container
{
    position: relative;
    width: 80%;
    margin: 0 auto;
    top: 35%;
}

.contact_content
{
    position: relative;
    max-width: 30%;
    padding: 0;
    margin: 0;
}

/*
    POPUP
*/

.popup 
{
    position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
    height: 100%;
    color: #fff;
    background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-o-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    -ms-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	visibility: hidden;
 	pointer-events: none;
}

.popup:target 
{
    visibility: visible;
    opacity: 1;
 	pointer-events: auto;
}

.popup_container 
{
	width: 50%;
    height: 90%;
	position: relative;
	padding: 0;
    
    margin: 2.5% auto;
	border-radius: 1%;
    background: rgba(0,0,0,0.8);
    border: 1px solid; 
}

.popup_content
{
    width:90%;
    margin: 0 auto;
    overflow-y: scroll;
    max-height: 80%;
    text-align: left;
    font-size: 0.9em;
    line-height: 1.2;
    text-align: justify;
}

.popupclose 
{
    width: 99%;
	color: #e70731;
	position: relative;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
    font-size: 1.5em;
    text-align: right;
    padding: 0;
    line-height: 1;
}

.stop-scrolling 
{
  height: 100%;
  overflow: hidden;
}

/*
    FOOTER
*/

footer
{
    display: inline-block;
    height: 10%;
    width: 90%;
    padding: 2.5% 0px;
    color: #999;
    font-size: 0.65em;
}

footer a
{
    color: #999;
    font-size: 1.2em;
}